@charset "utf-8";
/* ===========================================================

	同志社大学 良心館 ラーニング・コモンズwebサイト
	一覧リスト共通スタイル
	2014.Feb by FLICKS
	
============================================================ */

/* === 　 === */

.info_list li {
	padding: 4px 6px;
	border-bottom: 1px dotted #CCC;
}
.info_list li {
	overflow: hidden;
}
.info_list .date {
	float: left;
	padding: 4px 6px;
	clear: both;
	width: 96px;
	color: #D52425;
}
.info_list .tit {
	float: left;
	padding: 4px 6px;
	width: 510px;
}

li .tit a {
	display: block;
}
li .tit a .campus {
	padding: 2px 1px 1px;
	font-size: 84%;
	margin-right: 4px;
	background: #8A8A8A;
	color: #FFF;
	width: 4em;
	float: left;
	text-align: center;
	clear: both;
	margin-top: 0px;
	line-height: 100%;
    text-decoration: none;
    border: #d52425 1px solid;
}
li .tit a .campus.imade {
	background: #d52425;
}
li .tit a .campus.tanabe {
	color: #d52425;
    background: #fff;
}


/* --- イベントカテゴリーアイコン　 --- */
#etc.info_list li .category {
	padding: 2px 1px;
	font-size: 84%;
	margin-right: 4px;
	background: #8A8A8A;
	color: #FFF;
	width: 72px;
	float: left;
	text-align: center;
	clear: both;
	margin-top: 6px;
	line-height: 100%;
}
#etc.info_list li .tit {
	width: 436px;
}
#etc.info_list li .date {
	clear: none;
	width: 96px;
	color: #333;
}
/* --- イベントカテゴリーアイコンの色　 --- */
.category.event {
	background: #d44b52 !important;
}
.category.cafe {
	background: #4a9135 !important;
}
.category.workshop {
	background: #4B8AC2 !important;
}
.category.seminor {
	background: #7E5197 !important;
}

/*----　pager　----*/
#pager {
	padding-top: 20px;
}
#pager {
	zoom:1;
}

#pager:after {
	content: "";
	display: block;
	clear: both;
}

 #pager .new {
	float: left;
}

#pager .old {
	text-align: right;
}
